{
    "format_version": "1.16.0",
    "minecraft:item": {
        "description": {
            "identifier": "shapescape_mb:sensor_item",
            "category": "Equipment"
        },
        "components": {
            "minecraft:icon": "sensor_item"
        }
    }
}